Разработчики платформы vBulletin представили обновление безопасности, вышедшее буквально несколько часов спустя после взлома самой компании. Для своих ресурсов vBulletin инициировала полный сброс паролей всех пользователей, подчеркнув, что серьезно относится к безопасности и подозревает, что хакеры сумели похитить ID клиентов компании и пароли в зашифрованном виде. Практически одновременно с этим было представлено обновление для vBulletin версий 5.1.4-5.1.9, что заставило многих поверить в существование опасной 0day уязвимости.

Напомню, что в минувшие выходные хакер, скрывающийся под псевдонимом Coldzer0, взял на себя ответственность за взлом компаний vBulletin и Foxit Software. Злоумышленник представил множество доказательств, так что ему поверили.

К тому же, вчера вечером (3 ноября 2015 года) некто cutz опубликовал в открытом доступе подробный анализ бага трехлетней давности, который позволял удаленно исполнить любой произвольный код на сайтах работающих с платформой vBulletin. Исследователь пишет: «Ну, раз этот баг уже исправлен — vBulletin 5 PreAuth RCE трехлетней давности».

Пока компания не дает никаких официальных комментариев относительно происходящего, в сети нарастает тревога. Судя по всему, платформа vBulletin подвержена одной или ряду критических уязвимостей, и не совсем ясно, исправляет ли их свежий патч. Судя по всему, баг весьма опасен, так как позволяет злоумышленнику почти полностью перехватить контроль над сайтом, использующим форумы vBulletin. Так как повторять судьбу самой компании vBulletin, пострадавшей от взлома, никому не хочется, многие ресурсы (в их числе и Defcon.org) предпочли попросту отключить свои форумы, до выяснения всех обстоятельств.

Фото: wackystuff



1 комментарий

  1. loled

    04.11.2015 at 14:43

    Хомячки повелись на этот вброс, это фейк одей.
    В свою же очередь они в очередной раз пиарят свой говносайт — по продаже фейковых одеев. для развода лохов.
    а ксакеп как всегда, без проверки дерьмо хватает.

Оставить мнение